Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 08:18:28 -0500

Chat transcript

	

	Harry Fri, 02/12/21 08:13:14 pm Asia/Phnom_Penh
	
		Hello, would you like to talk about our services?

	Henry Lee 08:13:14 pm
	
		Hello
	
		I cannot login to my account

	Harry 08:13:37 pm
	
		Are you an existing customer?

	Henry Lee 08:13:42 pm
	
		Yes

	Harry 08:14:09 pm
	
		Could you please provide your server ID

	Henry Lee 08:14:16 pm
	
		My server is not re-start after Windows update
	
		sorry I cannot remember that
	
		my ip address is 208.76.248.26
	
		contact email is [email-masked]

	Harry 08:15:14 pm
	
		I will raise it to support team and someone will get back to you at their earliest convenience.
	
		Is there anything else I can help you with today?

	Henry Lee 08:15:30 pm
	
		ok. thanks,
	
		and I cannot find a login button in colocationamerica.com

	Harry 08:15:53 pm
	
		The team will help you with that
	
		Is there anything else I can help you with today?

	Henry Lee 08:16:13 pm
	
		do I wait this screen?
	
		in this

	Harry 08:16:25 pm
	
		No

	Henry Lee 08:16:28 pm
	
		?
	
		How do I know they are contacting me?

	Harry 08:17:01 pm
	
		They will contact you over mail

	Henry Lee 08:17:10 pm
	
		ok. thanks

	Harry 08:17:18 pm
	
		or else you can share your phone number

	Henry Lee 08:17:37 pm
	
		thank you for quick clear help
	
		thanks
	
		bye

	Harry 08:17:52 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:17:57 pm
	
		Harry archived the chat

	System 08:18:25 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 43s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com